<html>
<head>
<title>OGRE: Member List - OGRE Documentation</title> <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1"> 
<link type="text/css" rel="stylesheet" href="doxygen.css">
<link type="text/css" rel="stylesheet" href="tabs.css">
</head>

<body>
<!-- Generated by Doxygen 1.5.3 -->
<div class="tabs">
  <ul>
    <li><a href="index.html"><span>Main&nbsp;Page</span></a></li>
    <li><a href="namespaces.html"><span>Namespaces</span></a></li>
    <li class="current"><a href="classes.html"><span>Classes</span></a></li>
    <li><a href="files.html"><span>Files</span></a></li>
    <li><a href="dirs.html"><span>Directories</span></a></li>
    <li><a href="pages.html"><span>Related&nbsp;Pages</span></a></li>
  </ul>
</div>
<div class="tabs">
  <ul>
    <li><a href="classes.html"><span>Alphabetical&nbsp;List</span></a></li>
    <li><a href="annotated.html"><span>Class&nbsp;List</span></a></li>
    <li><a href="hierarchy.html"><span>Class&nbsp;Hierarchy</span></a></li>
    <li><a href="functions.html"><span>Class&nbsp;Members</span></a></li>
  </ul>
</div>
<h1>Ogre::Font Member List</h1>This is the complete list of members for <a class="el" href="classOgre_1_1Font.html">Ogre::Font</a>, including all inherited members.<p><table>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Resource.html#f53b1f86d73503ec336f3a21b491f59b">_fireBackgroundLoadingComplete</a>(void)</td><td><a class="el" href="classOgre_1_1Resource.html">Ogre::Resource</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Resource.html#7e248a1cca0662418d4ab3f63c2e7cf6">_notifyOrigin</a>(const String &amp;origin)</td><td><a class="el" href="classOgre_1_1Resource.html">Ogre::Resource</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Font.html#c2c1fba5ad2d610ecc78b1e1a6a1b8dc">addCodePointRange</a>(const CodePointRange &amp;range)</td><td><a class="el" href="classOgre_1_1Font.html">Ogre::Font</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Resource.html#27713fbf67e85e0da2fe4c07c37bddf8">addListener</a>(Listener *lis)</td><td><a class="el" href="classOgre_1_1Resource.html">Ogre::Resource</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Font.html#3e328eceb5316086a28e7ced13fe4d16">calculateSize</a>(void) const </td><td><a class="el" href="classOgre_1_1Font.html">Ogre::Font</a></td><td><code> [protected, virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Resource.html#f86a189bd81f8770750443ec906eff6f">changeGroupOwnership</a>(const String &amp;newGroup)</td><td><a class="el" href="classOgre_1_1Resource.html">Ogre::Resource</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1StringInterface.html#1bea65fa2b3c2ac5a9f3be59b46a80e8">cleanupDictionary</a>()</td><td><a class="el" href="classOgre_1_1StringInterface.html">Ogre::StringInterface</a></td><td><code> [static]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Font.html#ff75a40e8ca00a64f19c265e90c61733">clearCodePointRanges</a>()</td><td><a class="el" href="classOgre_1_1Font.html">Ogre::Font</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Font.html#d48cf05dd479e7c8f1d7a97221d933b1">CodePoint</a> typedef</td><td><a class="el" href="classOgre_1_1Font.html">Ogre::Font</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Font.html#5ae4e8664c35465b015cd70c9b65eb4a">CodePointMap</a> typedef</td><td><a class="el" href="classOgre_1_1Font.html">Ogre::Font</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Font.html#a455a399457bd458852555c696b28f6a">CodePointRange</a> typedef</td><td><a class="el" href="classOgre_1_1Font.html">Ogre::Font</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Font.html#3b754bb7b6d6b9be27d76d7c3a70fc7e">CodePointRangeList</a> typedef</td><td><a class="el" href="classOgre_1_1Font.html">Ogre::Font</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1StringInterface.html#702af78cbc4869e64c369fb11c4f1eb5">copyParametersTo</a>(StringInterface *dest) const </td><td><a class="el" href="classOgre_1_1StringInterface.html">Ogre::StringInterface</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1StringInterface.html#681773443d95aea05a486c5d22c15bd1">createParamDictionary</a>(const String &amp;className)</td><td><a class="el" href="classOgre_1_1StringInterface.html">Ogre::StringInterface</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Font.html#13cb852765c8aef493bdf8c44974360e">createTextureFromFont</a>(void)</td><td><a class="el" href="classOgre_1_1Font.html">Ogre::Font</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Resource.html#4a423d5fcac9fce32bf1c497653cd2ac">escalateLoading</a>()</td><td><a class="el" href="classOgre_1_1Resource.html">Ogre::Resource</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Font.html#9915203be62b8bd2feda436cc9f08cb0">Font</a>(ResourceManager *creator, const String &amp;name, ResourceHandle handle, const String &amp;group, bool isManual=false, ManualResourceLoader *loader=0)</td><td><a class="el" href="classOgre_1_1Font.html">Ogre::Font</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Font.html#343dcde3799731dc8613eb5ba9032da6">getAntialiasColour</a>(void) const </td><td><a class="el" href="classOgre_1_1Font.html">Ogre::Font</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Font.html#76de13c95888cc0f9894db7e5991b60f">getCodePointRangeList</a>() const </td><td><a class="el" href="classOgre_1_1Font.html">Ogre::Font</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Resource.html#b6e377a3964d566ea112fe63bf1d7678">getCreator</a>(void)</td><td><a class="el" href="classOgre_1_1Resource.html">Ogre::Resource</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Font.html#a8698754056d71474ee75ca24b47fda2">getGlyphAspectRatio</a>(CodePoint id) const </td><td><a class="el" href="classOgre_1_1Font.html">Ogre::Font</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Font.html#984443cbccf564308fdf59030b867af1">getGlyphInfo</a>(CodePoint id) const </td><td><a class="el" href="classOgre_1_1Font.html">Ogre::Font</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Font.html#9bf97678fcb0ea2369de7efb6f729801">getGlyphTexCoords</a>(CodePoint id) const </td><td><a class="el" href="classOgre_1_1Font.html">Ogre::Font</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Resource.html#980cb848898544602746e82ffe5afe1b">getGroup</a>(void)</td><td><a class="el" href="classOgre_1_1Resource.html">Ogre::Resource</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Resource.html#efd258479b788213275bbe1b54b52f85">getHandle</a>(void) const </td><td><a class="el" href="classOgre_1_1Resource.html">Ogre::Resource</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Resource.html#8408ffbd3ddfaac116e8565d2163975a">getLoadingState</a>() const </td><td><a class="el" href="classOgre_1_1Resource.html">Ogre::Resource</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Font.html#a5870a50a6c7f3d6fd6e93eb319b9283">getMaterial</a>() const </td><td><a class="el" href="classOgre_1_1Font.html">Ogre::Font</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Font.html#354eac639a3afd4bfe797a208f6c90ce">getMaterial</a>()</td><td><a class="el" href="classOgre_1_1Font.html">Ogre::Font</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Resource.html#c53229433c56a309c72da721b15d37ef">getName</a>(void) const </td><td><a class="el" href="classOgre_1_1Resource.html">Ogre::Resource</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Resource.html#45bc7dcdc46cb3fa7c12140cc57b5611">getOrigin</a>(void) const </td><td><a class="el" href="classOgre_1_1Resource.html">Ogre::Resource</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1StringInterface.html#e3e13925bde11db245f6c9bbf5031a93">getParamDictionary</a>(void)</td><td><a class="el" href="classOgre_1_1StringInterface.html">Ogre::StringInterface</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1StringInterface.html#3bfa7791753a155b222dfb2706e5218c">getParamDictionary</a>(void) const </td><td><a class="el" href="classOgre_1_1StringInterface.html">Ogre::StringInterface</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1StringInterface.html#57397ce47f649e66c5654da05207df0b">getParameter</a>(const String &amp;name) const </td><td><a class="el" href="classOgre_1_1StringInterface.html">Ogre::StringInterface</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1StringInterface.html#dfedfcc90e1d602ec6fa646d4d90f17f">getParameters</a>(void) const </td><td><a class="el" href="classOgre_1_1StringInterface.html">Ogre::StringInterface</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Resource.html#965e3586c6755f89259d1031a14523d7">getSize</a>(void) const </td><td><a class="el" href="classOgre_1_1Resource.html">Ogre::Resource</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Font.html#7dd1a5716859b5788ddd1806988b1ee5">getSource</a>(void) const </td><td><a class="el" href="classOgre_1_1Font.html">Ogre::Font</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Font.html#5220fa1c9c3366e3b13b8e0689519f4a">getTrueTypeResolution</a>(void) const </td><td><a class="el" href="classOgre_1_1Font.html">Ogre::Font</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Font.html#5245da47ca34dc3f38269ce9267a2823">getTrueTypeSize</a>(void) const </td><td><a class="el" href="classOgre_1_1Font.html">Ogre::Font</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Font.html#8fccdfaabdf236e825238c9c6f3d749d">getType</a>(void) const </td><td><a class="el" href="classOgre_1_1Font.html">Ogre::Font</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Resource.html#da62272e0e10c5ca5f619a2cdc348594">isBackgroundLoaded</a>(void) const </td><td><a class="el" href="classOgre_1_1Resource.html">Ogre::Resource</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Resource.html#a2de2f45c5e800d11b3b2d5119d53eab">isLoaded</a>(void) const </td><td><a class="el" href="classOgre_1_1Resource.html">Ogre::Resource</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Resource.html#a2e265ae571e26eb5e2c57a5fe17ad9c">isLoading</a>() const </td><td><a class="el" href="classOgre_1_1Resource.html">Ogre::Resource</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Resource.html#784ac37435bd89e6e0e31e58e8da22bf">isManuallyLoaded</a>(void) const </td><td><a class="el" href="classOgre_1_1Resource.html">Ogre::Resource</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Resource.html#adcaa41accf6256ecf6c402e4839c0e9">isReloadable</a>(void) const </td><td><a class="el" href="classOgre_1_1Resource.html">Ogre::Resource</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Resource.html#edf85fc311b08d402ec8bcdb145fdfd1">ListenerList</a> typedef</td><td><a class="el" href="classOgre_1_1Resource.html">Ogre::Resource</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Resource.html#699d1c851f494a8d5d23d23b695ceb47">load</a>(bool backgroundThread=false)</td><td><a class="el" href="classOgre_1_1Resource.html">Ogre::Resource</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Font.html#4a33b2296188dc15d66ef1c9cff88f04">loadImpl</a>()</td><td><a class="el" href="classOgre_1_1Font.html">Ogre::Font</a></td><td><code> [protected, virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Resource.html#07e619aa09d3bc6789a6667cb4fc572c">LoadingState</a> enum name</td><td><a class="el" href="classOgre_1_1Resource.html">Ogre::Resource</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Font.html#d9fb35dcaf249ea1d86a3fe849422e2d">loadResource</a>(Resource *resource)</td><td><a class="el" href="classOgre_1_1Font.html">Ogre::Font</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Resource.html#07e619aa09d3bc6789a6667cb4fc572ca38cbef7605fc4bff6da2f34599ace8f">LOADSTATE_LOADED</a> enum value</td><td><a class="el" href="classOgre_1_1Resource.html">Ogre::Resource</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Resource.html#07e619aa09d3bc6789a6667cb4fc572cf138fc9087e0dc755bff08a83720cbb5">LOADSTATE_LOADING</a> enum value</td><td><a class="el" href="classOgre_1_1Resource.html">Ogre::Resource</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Resource.html#07e619aa09d3bc6789a6667cb4fc572c28d463296cacdfc115dbc3fb02d00e94">LOADSTATE_UNLOADED</a> enum value</td><td><a class="el" href="classOgre_1_1Resource.html">Ogre::Resource</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Resource.html#07e619aa09d3bc6789a6667cb4fc572c4228d390b3a9ed614001db177d1f441e">LOADSTATE_UNLOADING</a> enum value</td><td><a class="el" href="classOgre_1_1Resource.html">Ogre::Resource</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Font.html#050d92cf95bc73cadbee4b2100cef6e0">mAntialiasColour</a></td><td><a class="el" href="classOgre_1_1Font.html">Ogre::Font</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ManualResourceLoader.html#52b91457400f54642fd3c9e0182905f5">ManualResourceLoader</a>()</td><td><a class="el" href="classOgre_1_1ManualResourceLoader.html">Ogre::ManualResourceLoader</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Font.html#a54e170af6dc8bbe4c5ae8dd68259015">mCodePointMap</a></td><td><a class="el" href="classOgre_1_1Font.html">Ogre::Font</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Font.html#ddc8e75939ee5b3f38a44d03cd3c99e2">mCodePointRangeList</a></td><td><a class="el" href="classOgre_1_1Font.html">Ogre::Font</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Resource.html#79c8dbcaa3f5359186352418383e1046">mCreator</a></td><td><a class="el" href="classOgre_1_1Resource.html">Ogre::Resource</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Resource.html#416b0fb05b6c9f03e11d0d8c4e2cbeea">mGroup</a></td><td><a class="el" href="classOgre_1_1Resource.html">Ogre::Resource</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Resource.html#269fd910e51c66290e0ffe5c2ac134d3">mHandle</a></td><td><a class="el" href="classOgre_1_1Resource.html">Ogre::Resource</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Resource.html#6b9f18275f5f5a4dc3b83f23027a5d78">mIsBackgroundLoaded</a></td><td><a class="el" href="classOgre_1_1Resource.html">Ogre::Resource</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Resource.html#14dce433a68055e7683aa872c197d1d8">mIsManual</a></td><td><a class="el" href="classOgre_1_1Resource.html">Ogre::Resource</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Resource.html#94e78b7ae5be758c317ae1e8c4e14f1b">mListenerList</a></td><td><a class="el" href="classOgre_1_1Resource.html">Ogre::Resource</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Resource.html#11c91bed31936b5dec39e30d77498470">mLoader</a></td><td><a class="el" href="classOgre_1_1Resource.html">Ogre::Resource</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Resource.html#170f4e3111f1338b45bf55d2f497a4be">mLoadingState</a></td><td><a class="el" href="classOgre_1_1Resource.html">Ogre::Resource</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Resource.html#18a3db85a240eda9dfe741a46f2c01c9">mName</a></td><td><a class="el" href="classOgre_1_1Resource.html">Ogre::Resource</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Resource.html#342fcd2c8c95309e12dea3c699f91c15">mOrigin</a></td><td><a class="el" href="classOgre_1_1Resource.html">Ogre::Resource</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1StringInterface.html#baa2b2c02f22cff7a65ba43b4daea538">mParamDictName</a></td><td><a class="el" href="classOgre_1_1StringInterface.html">Ogre::StringInterface</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Font.html#3da735c1b369937a71e62e7f428b9277">mpMaterial</a></td><td><a class="el" href="classOgre_1_1Font.html">Ogre::Font</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Font.html#5cb99917e9be288d3f18af6eefdf8f95">msCodePointsCmd</a></td><td><a class="el" href="classOgre_1_1Font.html">Ogre::Font</a></td><td><code> [protected, static]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1StringInterface.html#5e08eb863343f9c60f6ef9344a48075b">msDictionary</a></td><td><a class="el" href="classOgre_1_1StringInterface.html">Ogre::StringInterface</a></td><td><code> [protected, static]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Resource.html#fdef34c49ee7a3b256672e3e4b183142">mSize</a></td><td><a class="el" href="classOgre_1_1Resource.html">Ogre::Resource</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Font.html#f22e26e8af41c90d86810260e7721eb9">mSource</a></td><td><a class="el" href="classOgre_1_1Font.html">Ogre::Font</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Font.html#e67bd8aecbc074ed27ddd52a3fa0fd55">msResolutionCmd</a></td><td><a class="el" href="classOgre_1_1Font.html">Ogre::Font</a></td><td><code> [protected, static]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Font.html#e50fb86bcf878abcb00e280c165cce28">msSizeCmd</a></td><td><a class="el" href="classOgre_1_1Font.html">Ogre::Font</a></td><td><code> [protected, static]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Font.html#e3f0ba48bf2c41cc2f290d5f8e60697b">msSourceCmd</a></td><td><a class="el" href="classOgre_1_1Font.html">Ogre::Font</a></td><td><code> [protected, static]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Font.html#f8f65c5b5270ce10726fb9d0ab834384">msTypeCmd</a></td><td><a class="el" href="classOgre_1_1Font.html">Ogre::Font</a></td><td><code> [protected, static]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Font.html#f74681fad51c8b5394883cd0ad174930">mTexture</a></td><td><a class="el" href="classOgre_1_1Font.html">Ogre::Font</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Font.html#a695da6177a4d1058556647c97bb6223">mTtfResolution</a></td><td><a class="el" href="classOgre_1_1Font.html">Ogre::Font</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Font.html#d87489de78648d7b7ce20fc0c2a6bc31">mTtfSize</a></td><td><a class="el" href="classOgre_1_1Font.html">Ogre::Font</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Font.html#424c3f6a8669bb160ac5788ff9cb506d">mType</a></td><td><a class="el" href="classOgre_1_1Font.html">Ogre::Font</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Resource.html#0ac4960f2e4969be70ded84e35c7728d">postLoadImpl</a>(void)</td><td><a class="el" href="classOgre_1_1Resource.html">Ogre::Resource</a></td><td><code> [protected, virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Resource.html#b0e94a1f17f20b3e3c6f3cf4a5aa8096">postUnloadImpl</a>(void)</td><td><a class="el" href="classOgre_1_1Resource.html">Ogre::Resource</a></td><td><code> [protected, virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Resource.html#c21645684d207f29513228e061dec765">preLoadImpl</a>(void)</td><td><a class="el" href="classOgre_1_1Resource.html">Ogre::Resource</a></td><td><code> [protected, virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Resource.html#318dc51074007c20d68db9b40c70da08">preUnloadImpl</a>(void)</td><td><a class="el" href="classOgre_1_1Resource.html">Ogre::Resource</a></td><td><code> [protected, virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Resource.html#9921da2e3e8247f469d7cac832c2dfa9">queueFireBackgroundLoadingComplete</a>(void)</td><td><a class="el" href="classOgre_1_1Resource.html">Ogre::Resource</a></td><td><code> [protected, virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Resource.html#b7a0b8de3a7e4d20fcfd84da41ac450e">reload</a>(void)</td><td><a class="el" href="classOgre_1_1Resource.html">Ogre::Resource</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Resource.html#2cc39b7ae56b8137edd6c5a55519cfac">removeListener</a>(Listener *lis)</td><td><a class="el" href="classOgre_1_1Resource.html">Ogre::Resource</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Resource.html#f16d869fa1c3671447a1e22ae6228242">Resource</a>()</td><td><a class="el" href="classOgre_1_1Resource.html">Ogre::Resource</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Resource.html#03c52d5285092f0a5d21ad83a0643814">Resource</a>(ResourceManager *creator, const String &amp;name, ResourceHandle handle, const String &amp;group, bool isManual=false, ManualResourceLoader *loader=0)</td><td><a class="el" href="classOgre_1_1Resource.html">Ogre::Resource</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Font.html#6ca4172a3f554f07752997b1a25278c0">setAntialiasColour</a>(bool enabled)</td><td><a class="el" href="classOgre_1_1Font.html">Ogre::Font</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Resource.html#126372a71844bda74011ccd5088f706c">setBackgroundLoaded</a>(bool bl)</td><td><a class="el" href="classOgre_1_1Resource.html">Ogre::Resource</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Font.html#a80b463afd8a361e240a5a6856e892e3">setGlyphAspectRatio</a>(CodePoint id, Real ratio)</td><td><a class="el" href="classOgre_1_1Font.html">Ogre::Font</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Font.html#97480c17800578be97dc6a432983d3f2">setGlyphTexCoords</a>(CodePoint id, Real u1, Real v1, Real u2, Real v2, Real textureAspect)</td><td><a class="el" href="classOgre_1_1Font.html">Ogre::Font</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1StringInterface.html#ce884b65b722ead9b920b9abf27bf815">setParameter</a>(const String &amp;name, const String &amp;value)</td><td><a class="el" href="classOgre_1_1StringInterface.html">Ogre::StringInterface</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1StringInterface.html#e356913ccefbebc4f0119a0599a406fc">setParameterList</a>(const NameValuePairList &amp;paramList)</td><td><a class="el" href="classOgre_1_1StringInterface.html">Ogre::StringInterface</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Font.html#08e9fef8b8196c28d928c690964fc031">setSource</a>(const String &amp;source)</td><td><a class="el" href="classOgre_1_1Font.html">Ogre::Font</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Font.html#bfa4659b19ef3052676ccf8a64181e6f">setTrueTypeResolution</a>(uint ttfResolution)</td><td><a class="el" href="classOgre_1_1Font.html">Ogre::Font</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Font.html#242776c92b41e51d0dbce17ba9fec747">setTrueTypeSize</a>(Real ttfSize)</td><td><a class="el" href="classOgre_1_1Font.html">Ogre::Font</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Font.html#b89abe298177153acda383de2d7823ca">setType</a>(FontType ftype)</td><td><a class="el" href="classOgre_1_1Font.html">Ogre::Font</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Resource.html#e229b1f58092109adef55bfc6f864d79">touch</a>(void)</td><td><a class="el" href="classOgre_1_1Resource.html">Ogre::Resource</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Resource.html#a31bef1bfaa87731622e56f11b548e27">unload</a>(void)</td><td><a class="el" href="classOgre_1_1Resource.html">Ogre::Resource</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Font.html#e14ccb85f32c3ff38ecb782db06eaee7">unloadImpl</a>()</td><td><a class="el" href="classOgre_1_1Font.html">Ogre::Font</a></td><td><code> [protected, virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Font.html#17ebc3668a45365c1243a83f36a512ef">UVRect</a> typedef</td><td><a class="el" href="classOgre_1_1Font.html">Ogre::Font</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Font.html#02642b36387d7ffd80e164ce1fac4591">~Font</a>()</td><td><a class="el" href="classOgre_1_1Font.html">Ogre::Font</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ManualResourceLoader.html#64c9f1f9f2817de97321412c59fabb5a">~ManualResourceLoader</a>()</td><td><a class="el" href="classOgre_1_1ManualResourceLoader.html">Ogre::ManualResourceLoader</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Resource.html#089562812828920fe1d1a371acf393e7">~Resource</a>()</td><td><a class="el" href="classOgre_1_1Resource.html">Ogre::Resource</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1StringInterface.html#a86a8941e57b203088797a4b28da8c4d">~StringInterface</a>()</td><td><a class="el" href="classOgre_1_1StringInterface.html">Ogre::StringInterface</a></td><td><code> [virtual]</code></td></tr>
</table><hr>
<p>
Copyright &copy; 2000-2005 by The OGRE Team<br />
<!--Creative Commons License--><a rel="license" href="http://creativecommons.org/licenses/by-sa/2.5/"><img alt="Creative Commons License" border="0" src="http://creativecommons.org/images/public/somerights20.png"/></a><br/>
This work is licensed under a <a rel="license" href="http://creativecommons.org/licenses/by-sa/2.5/">Creative Commons Attribution-ShareAlike 2.5 License</a>.<br/>
		<!--/Creative Commons License--><!-- <rdf:RDF xmlns="http://web.resource.org/cc/" xmlns:dc="http://purl.org/dc/elements/1.1/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
		<Work rdf:about="">
			<license rdf:resource="http://creativecommons.org/licenses/by-sa/2.5/" />
	<dc:type rdf:resource="http://purl.org/dc/dcmitype/Text" />
		</Work>
		<License rdf:about="http://creativecommons.org/licenses/by-sa/2.5/"><permits rdf:resource="http://web.resource.org/cc/Reproduction"/><permits rdf:resource="http://web.resource.org/cc/Distribution"/><requires rdf:resource="http://web.resource.org/cc/Notice"/><requires rdf:resource="http://web.resource.org/cc/Attribution"/><permits rdf:resource="http://web.resource.org/cc/DerivativeWorks"/><requires rdf:resource="http://web.resource.org/cc/ShareAlike"/></License></rdf:RDF> -->

Last modified Mon Jun 16 12:49:42 2008
</p>
</body>
</html>
